Skip to main content

IBM Tivoli System Automation for Multiplatforms

Tivoli software

Supported platforms

Product requirements:

Overview on supported operating systems for Tivoli System Automation for Multiplatforms V3.2

Tivoli System Automation for Multiplatforms at a glance

For Intel®-based servers
Hardware requirements:
• IBM System x
• BladeCenter® HS20 and HS40
• Any 32-bit Intel-based server
• Any 64-bit AMD64 or Intel EM64T–based server
Operating system requirements:
• SUSE Linux Enterprise Server 10 (SLES 10) 32-, 64-bit
• SUSE Linux Enterprise Server 11 (SLES 11) 32-, 64-bit
• Red Hat Enterprise Linux 5.0 32-, 64-bit
• Windows Server 2008 R1 Standard Edition 32-, 64-bit
• Windows Server 2008 R1 Enterprise Edition 32-, 64-bit
• Windows Server 2008 R2 Standard Edition 64-bit
• Windows Server 2008 R2 Enterprise Edition 64-bit
For IBM System i
Operating system requirements:
• SUSE Linux Enterprise Server 10 (SLES 10) 64-bit
• SUSE Linux Enterprise Server 11 (SLES 11) 64-bit
• Red Hat Enterprise Linux 5.0 64-bit
For IBM System p
Operating system requirements:
• AIX 5.2 32-, 64-bit
• AIX 6.1
• SUSE Linux Enterprise Server 10 (SLES 10) 64-bit
• SUSE Linux Enterprise Server 11 (SLES 11) 64-bit
• Red Hat Enterprise Linux 5.0 64-bit
For System z
Hardware requirements:
• Any System z or predecessor server that is supported by one of the supported Linux distributions or z/OS
• All System z processors
Operating system requirements:
• SUSE Linux Enterprise Server 10 (SLES 10) 64-bit
• SUSE Linux Enterprise Server 11 (SLES 11) 64-bit
• Red Hat Enterprise Linux 5.0 64-bit
For Sun Microsystems servers
Hardware requirements:
• Any SPARC-based server
Operating system requirements:
• Solaris 10

 
Page last updated on April 23, 2010.

Contact IBM

live-assistance

Considering a purchase?


Or call us at:
1-877-426-3774
Priority code:
C&SI

More offers